<?php
$host = "blueris.beget.tech";
$username = "blueris_base";
$password = "Qwer123.";
$database = "blueris_base";
$mysql = new mysqli($host, $username, $password, $database);

$id = $_COOKIE['id'];


$query = "INSERT INTO buy_service (`id_user`,`id_service`) VALUES ('$id', '2')";
$result = $mysql->query($query);
if(!$result)
{
   
}      
else{
    echo "<script>window.location.href = 'Account.php';</script>";
}

?>
